Bug 202754 - The pages with non-localizable vendor names shouldn't be right-to-left in RTL locales
The pages with non-localizable vendor names shouldn't be right-to-left in RTL...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 06:04 EDT by Farzaneh Sarafraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 11:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the monitor vendors aligned to the right (33.20 KB, image/png)
2006-08-16 06:04 EDT, Farzaneh Sarafraz
no flags Details
patch to fix the bug (1.06 KB, patch)
2006-08-16 06:09 EDT, Farzaneh Sarafraz
no flags Details | Diff

  None (edit)
Description Farzaneh Sarafraz 2006-08-16 06:04:44 EDT
1. run system-config-display in an RTL locale
  LANG=fa_IR system-config-display

2. in hardware tab, click on "Configue..."

There are lists displaying the available monitor video card models grouped by
the vendor names. These names are not usually translated and are almost always
displayed in English. So the list should look like an LTR list. (See the screenshot)


Version-Release number of selected component (if applicable):
system-config-display-1.0.37-2
Comment 1 Farzaneh Sarafraz 2006-08-16 06:04:51 EDT
Created attachment 134289 [details]
screenshot of the monitor vendors aligned to the right
Comment 2 Farzaneh Sarafraz 2006-08-16 06:09:57 EDT
Created attachment 134290 [details]
patch to fix the bug

Patch to fix both monitor vendors and video card vendors by Hooman Mesgary
<hooman@farsiweb.info>
Comment 3 Adam Jackson 2006-08-21 11:08:44 EDT
Fixed in 1.0.42.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.